## Results
From the results, we can see, that dataset 6 has more dialogs in total, whereas task 5 has longer dialogs. In both tasks, the user always used single sentence in each turn. In task 5 the system responded with single sentence only, whereas in task 6, the system used longer responses. The size of the dictionary of the system was almost four times bigger in task 6, and the user also used much bigger vocabulary (~6 times bigger). System always had lower entropy and bigram conditional entropy. In the case of task 6, user entropies are lower, which might be caused by the fact, that the sentences tend to be shorter. Also, computing the entropy and vocabulary size in quite umbiguous, since I did not know, how to handle cases like initials, expressions like "I'am", etc... Task 6 has greater system entropy, which might be caused by the fact, that sentences were longer and less predictable.
